Bug 201240 - audit(1154614297.584:4): avc: denied { create } for pid=751 comm="udevd" name="watchdog" scontext=system_u:system_r:udev_t:s0-s0:c0.c255 tcontext=system_u:object_r:watchdog_device_t:s0 tclass=chr_file
audit(1154614297.584:4): avc: denied { create } for pid=751 comm="udevd" n...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-03 14:58 EDT by Paul Sutherland
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-09 10:11:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Sutherland 2006-08-03 14:58:48 EDT
Description of problem:
The following AVC appeared in dmesg on startup:
audit(1154614297.584:4): avc:  denied  { create } for  pid=751 comm="udevd"
name="watchdog" scontext=system_u:system_r:udev_t:s0-s0:c0.c255
tcontext=system_u:object_r:watchdog_device_t:s0 tclass=chr_file

How reproducible:
Came out of boot on RHTS.

Additional info:
http://rhts.lab.boston.redhat.com/cgi-bin/rhts/test_log.cgi?id=789684
Comment 1 Daniel Walsh 2006-08-03 16:21:00 EDT
Fixed in selinux-policy-2.3.4-1
Comment 2 Orion Poplawski 2007-02-23 11:53:26 EST
Just started seeing on FC5 with selinux-policy-2.4.5-4.fc5

Feb 23 08:59:17 calliope kernel: audit(1172246305.315:4): avc:  denied  { create
} for  pid=854 comm="udevd" name="watchdog"
scontext=system_u:system_r:udev_t:s0-s0:c0.c255
tcontext=system_u:object_r:watchdog_device_t:s0 tclass=chr_file

Have not seen elsewhere yet...
Comment 3 Matthew Miller 2007-04-06 14:54:25 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 4 Daniel Walsh 2007-04-09 10:11:38 EDT
All fixed in the current release

Note You need to log in before you can comment on or make changes to this bug.